Page MenuHomePhabricator

Remove some messages from the deleted 'global-gather-admins' global group
Closed, ResolvedPublic

Description

Messages regarding the now defunct global group "global gather admins" should be removed from WikimediaMessages; those'd be:

"group-global-gather-admins": "Global Gather admins",
"group-global-gather-admins-member": "{{GENDER:$1|global Gather admin}}",,

Thanks.

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 19 2016, 10:41 PM
MarcoAurelio triaged this task as Normal priority.Jun 19 2016, 10:42 PM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptJun 28 2016, 9:52 PM

Patch-For-Review I've published https://gerrit.wikimedia.org/r/#/c/302124/ for this; looks this change was not triggered by gerritbot.

Zppix added a comment.Jul 31 2016, 6:17 PM

I think gerrit bot is running a bit behind today @MarcoAurelio

MarcoAurelio lowered the priority of this task from Normal to Low.Aug 2 2016, 10:52 AM

Can I have a reviewer on the patch I submitted? It is a fairly straightforward patch. (@Platonides)

Change 302124 merged by jenkins-bot:
Removing 'global-gather-admins' messages.

https://gerrit.wikimedia.org/r/302124

MarcoAurelio closed this task as Resolved.Aug 28 2016, 3:08 PM

Patch is merged now. Thank you.

MarcoAurelio moved this task from Ready to go to Done on the good first bug board.
MarcoAurelio moved this task from Patches for review to Closed on the WikimediaMessages board.